/* delete workspace Cancel */
"Cancel" = "Annulla";

/* delete workspace warning - multiple selection */
"Delete selected workspaces?" = "Eliminare le aree di lavoro selezionate?";

/* delete workspace warning - single selection */
"Delete workspace '%@'?" = "Eliminare l’area di lavoro “%@”?";

/* delete workspace warning - details */
"Deleted workspaces cannot be restored." = "Impossibile ripristinare le aree di lavoro eliminate.";

/* Edit Workspaces menu item */
"Edit Workspaces" = "Modifica aree di lavoro";

/* menu title */
"Hide Inspector" = "Nascondi finestra di impostazioni";

/* menu title */
"Hide Inspectors" = "Nascondi finestre di impostazioni";

/* no selection placeholder string */
"No Selection" = "Nessuna selezione";

/* Reset Inspector Locations menu item */
"Reset Inspector Locations" = "Ripristina posizione impostazioni";

/* Save Workspace menu item */
"Save Workspace..." = "Salva area di lavoro…";

/* menu title */
"Show Inspector" = "Mostra finestra di impostazioni";

/* menu title */
"Show Inspectors" = "Mostra finestre di impostazioni";

/* Save Workspace default title */
"Untitled" = "Senza titolo";

/* Workspace submenu item */
"Workspace" = "Area di lavoro";